<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Api/etc/extension_attributes.xsd">
    <!-- Extension attributes for shipping address -->
    <extension_attributes for="Magento\Quote\Api\Data\AddressInterface">
        <attribute code="getaddress_address_id" type="string"/>
        <attribute code="getaddress_postcode" type="string"/>
        <attribute code="getaddress_validated" type="boolean"/>
    </extension_attributes>
</config>
